#page-title {
  padding: 0;
  margin: 0 0 20px;
  color: #13488c;
}
#tmpl-back {
  position: relative;
  background: #fff;
}
#tmpl-head {
  padding: 10px 0;
}
#tmpl-head .logobox img {
  max-width: 100%;
}
#tmpl-head .addybox {
  text-align: right;
  font-size: 18px;
  padding: 10px 0;
}
#tmpl-nav {
  background: #13488c;
}
#tmpl-content {
  padding: 20px 0 30px;
}
#hpslides {
  margin-top: 20px;
}
#hpfeat .heading {
  text-align: center;
  margin: 0 0 20px;
  font-size: 46px;
}
#hpbottom {
  border-top: 5px solid #e91d26;
}
#tmpl-foot {
  width: 100%;
  text-align: center;
  border-top: 5px solid #e91d26;
}
#tmpl-foot img {
  max-width: 100%;
}
#tmpl-foot .contact {
  text-align: left;
  padding: 10px 0;
}
#tmpl-foot .heading {
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 10px;
  font-weight: bold;
}
#tmpl-foot .addybox {
  padding: 10px 0;
}
#tmpl-foot .social .fa {
  display: inline-block;
  padding: 4px 0;
  text-align: center;
  background: #13488c;
  color: #ffffff;
  font-size: 18px;
  margin-right: 5px;
  width: 26px;
}
#tmpl-foot .logobox {
  margin: 40px 0;
  text-align: center;
}
#tmpl-foot .bottom {
  padding: 10px 0;
  background: #13488c;
  color: #ffffff;
}
#tmpl-foot .bottom a {
  color: #ffffff;
}
#tmpl-foot .copyright {
  display: block;
  padding: 10px 0 4px;
  font-size: 9pt;
}
#tmpl-foot .mediajaw {
  display: block;
}
